import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-exp-services-manage',
  templateUrl: './exp-services-manage.component.html',
})
export class ExpServicesManageComponent implements OnInit {
  constructor() {}

  ngOnInit(): void {}
}
